Skip to main content
GET
/
v1
/
webhook_endpoints
List webhook endpoints
curl --request GET \
  --url https://api.callingbox.io/v1/webhook_endpoints \
  --header 'Authorization: Bearer <token>'
{
  "data": [
    {
      "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
      "org_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
      "url": "<string>",
      "description": "<string>",
      "enabled_events": [
        "<string>"
      ],
      "status": "enabled",
      "disabled_reason": "<string>",
      "disabled_at": "2023-11-07T05:31:56Z",
      "consecutive_failures": 123,
      "created_at": "2023-11-07T05:31:56Z",
      "updated_at": "2023-11-07T05:31:56Z"
    }
  ]
}

Authorizations

Authorization
string
header
default:sk_live_your_api_key
required

API key starting with sk_

Response

200 - application/json

Endpoints

data
object[]